{
  "lobbyId": "2648919f382c41c5",
  "lastEventId": 59,
  "timestamp": "2026-01-27T18:59:03.2825318Z",
  "checksum": "1a2ad5f4cbb6cce28242186be6f40b40eec4324c03c7f86a5240dd90a9dd2177",
  "phase": "Lobby",
  "players": [
    {
      "clientUuid": "8994ac32",
      "displayName": "Hr\u00E1\u010D415",
      "position": {
        "lat": 50.7735892,
        "lon": 15.0721653
      },
      "role": "Crew",
      "state": "Alive",
      "cheatStatus": "Ok",
      "cheatScore": 0,
      "connectedAt": "2026-01-27T18:53:06.3002728Z",
      "lastPositionUpdate": "2026-01-27T18:57:32.9413685Z",
      "lastKillTime": null,
      "lastEmergencyMeetingTime": "2026-01-27T18:55:14.0260895Z",
      "emergencyMeetingsUsed": 1,
      "completedTaskIds": [],
      "tasks": [],
      "currentTaskId": null,
      "taskStartTime": null,
      "isOwner": true,
      "isReady": false,
      "lastEventId": 0,
      "ping": 0,
      "positionHistory": [
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {}
      ]
    },
    {
      "clientUuid": "0edf1729",
      "displayName": "Hr\u00E1\u010D807",
      "position": {
        "lat": 50.7735892,
        "lon": 15.0721653
      },
      "role": "Crew",
      "state": "Alive",
      "cheatStatus": "Ok",
      "cheatScore": 0,
      "connectedAt": "2026-01-27T18:53:14.049105Z",
      "lastPositionUpdate": "2026-01-27T18:56:19.557754Z",
      "lastKillTime": null,
      "lastEmergencyMeetingTime": null,
      "emergencyMeetingsUsed": 0,
      "completedTaskIds": [],
      "tasks": [],
      "currentTaskId": null,
      "taskStartTime": null,
      "isOwner": false,
      "isReady": false,
      "lastEventId": 0,
      "ping": 0,
      "positionHistory": [
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {}
      ]
    },
    {
      "clientUuid": "71890d7c",
      "displayName": "Hr\u00E1\u010D727",
      "position": {
        "lat": 50.7735892,
        "lon": 15.0721653
      },
      "role": "Crew",
      "state": "Alive",
      "cheatStatus": "Ok",
      "cheatScore": 0,
      "connectedAt": "2026-01-27T18:53:16.7573899Z",
      "lastPositionUpdate": "2026-01-27T18:57:32.6978551Z",
      "lastKillTime": null,
      "lastEmergencyMeetingTime": null,
      "emergencyMeetingsUsed": 0,
      "completedTaskIds": [],
      "tasks": [],
      "currentTaskId": null,
      "taskStartTime": null,
      "isOwner": false,
      "isReady": false,
      "lastEventId": 0,
      "ping": 0,
      "positionHistory": [
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {}
      ]
    },
    {
      "clientUuid": "c9700c3e",
      "displayName": "Hr\u00E1\u010D811",
      "position": {
        "lat": 50.7735892,
        "lon": 15.0721653
      },
      "role": "Crew",
      "state": "Alive",
      "cheatStatus": "Ok",
      "cheatScore": 0,
      "connectedAt": "2026-01-27T18:53:18.3315357Z",
      "lastPositionUpdate": "2026-01-27T18:57:32.6887401Z",
      "lastKillTime": null,
      "lastEmergencyMeetingTime": null,
      "emergencyMeetingsUsed": 0,
      "completedTaskIds": [],
      "tasks": [],
      "currentTaskId": null,
      "taskStartTime": null,
      "isOwner": false,
      "isReady": false,
      "lastEventId": 0,
      "ping": 0,
      "positionHistory": [
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {}
      ]
    },
    {
      "clientUuid": "8d4ca20b",
      "displayName": "Hr\u00E1\u010D45",
      "position": {
        "lat": 50.7735892,
        "lon": 15.0721653
      },
      "role": "Crew",
      "state": "Alive",
      "cheatStatus": "Ok",
      "cheatScore": 0,
      "connectedAt": "2026-01-27T18:53:20.2071786Z",
      "lastPositionUpdate": "2026-01-27T18:57:32.6947537Z",
      "lastKillTime": "2026-01-27T18:56:19.060694Z",
      "lastEmergencyMeetingTime": "2026-01-27T18:53:50.6568196Z",
      "emergencyMeetingsUsed": 1,
      "completedTaskIds": [],
      "tasks": [],
      "currentTaskId": null,
      "taskStartTime": null,
      "isOwner": false,
      "isReady": false,
      "lastEventId": 0,
      "ping": 0,
      "positionHistory": [
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {}
      ]
    }
  ],
  "bodies": [],
  "tasks": [],
  "currentMeeting": null,
  "playAreaCenter": {
    "lat": 50.7735892,
    "lon": 15.0721653
  },
  "playAreaRadius": 104,
  "impostorCount": 1,
  "tiePolicy": "NoEject"
}